.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vim.vm.device.VirtualSATAControllerOption: ../../../vim/vm/device/VirtualSATAControllerOption.rst


vim.vm.device.VirtualAHCIControllerOption
=========================================
  VirtualAHCIControllerOption is the data object that contains the options for an AHCI SATA controller.
:extends: vim.vm.device.VirtualSATAControllerOption_
:since: `vSphere API 5.5`_

Attributes:
